Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.6 Cannot configure port-security

hi, I'm running LMS 2.6 and IOS ver 12.2 (45) SG on a 4506.

I can't go into the port-security page to change settings or delete sticky mac address.

Getting a error say I've enabled dot1x, which I didn't.

we are using cisco view V6.1.5 module with Cat 4000 (6.0) & Cat 4000 ISO (13.0) package.

Thks

2 REPLIES
Anonymous
N/A

Re: LMS 2.6 Cannot configure port-security

You may ensure whether the IOS version you are running is having problem with “cpsSecureMacAddress”. if cpsSecureMacAddress does not reply with the correct answer, the port secure will not work.

The following URL may help you:

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6504/ps6528/ps2425/ps7005/prod_white_paper0900aecd805f1a93.html

New Member

Re: LMS 2.6 Cannot configure port-security

Hi, but how do I check what is the reply for cpsSecureMacAddress?

138
Views
0
Helpful
2
Replies